
/* styles/css/ssoff.css */
#menuBtn {
	left: -1px;
}


/* styles/css/fonts/fontarialtext.css */
body {
	font-family: arial;
}

/* styles/css/title68.css */
#titlelogo h1 {
	font-size: 68px;
	}
	
/* styles/css/slogansize32.css */	
#titlelogo h2 {
	font-size: 32px;
	}

/* styles/css/text15.css */	
header nav ul li a {
	font-size: 15px;
	}

header nav li li a {
	font-size: 13px;
	}
	
/* styles/css/mtext16.css */
body {
		font-size: 16px;
	}
	
/* styles/css/rwtitle40.css */	
#padding .message-text, h1.blog-entry-title {
	font-size: 40px;
	}
	
	
	

